#mxmenu {
	padding:0;
	margin:5px 0px 0px 0px;
	width:100%;
	font-size:0.7em;
	max-width: 800px;
  }
#mxmenu li {
  list-style-type:none;
	 margin:0 0 0.25em 0;
	 border: 1px solid #999;
  }
	
	#mxmenu a, #mxmenu a:visited {
	position:relative;
	display:block;
	width:89%;
	color: #00F;
	text-align:center;
	text-decoration:none;
	font-family: Comic Sans MS, Comic Sans MS5, cursive;
	font-weight: normal;
	background: #eeeeee;
	border-top: 0px solid #999;
	border-right: 5px solid #999;
	border-bottom: 0px solid #999;
	border-left: 8px solid #fff;
	padding: 2px 2px 2px 2px;




  }
#mxmenu a:hover {
  background:#ddd;
  color:#808;
  }
	
	#mxmenu a#current { border-color: #5bd #c10228 #068 #f30;
background-color: #ffffff;
color: #000; }

#mxmenu a:hover, #mxmenu a#current:hover
{
padding: 2px 2px 2px 2px;
color: #ffffff;
border-left: 8px solid #999;
border-right: 5px solid #000;
background-color: #cfcfcf;
color: #fff;
font-weight: normal;
}
#mxmenu a span {
	display:none;
	width: 350px;

  }
	
	#mxmenu a:hover span {
  display:block;
	position:absolute;
	left:150px;
	 top:0; 
	 text-align:left;
	 padding:0.5em; 
  width:270px; 
  background-color:#ccc;
  color:#005900;  
  border:1px solid #808; 
	 	 
  }
	#mxmenu span img {
  border: 0px solid #000; 
  float: left; 
  margin:0.25em 1em 0.5em 0px;
  }
	#mxmenu a:hover span:first-line {
  font-weight:bold; 
  font-size:1.20em;
  color:#005900;
  }
